Page MenuHomePhabricator

Simple English doesn't appear in the ContentTranslation suggestions language selector
Closed, ResolvedPublic

Description

Simple English doesn't appear in the ContentTranslation suggestions language selector.

Event Timeline

Amire80 created this task.Oct 23 2015, 5:41 PM
Amire80 raised the priority of this task from to Normal.
Amire80 updated the task description. (Show Details)
Amire80 added a subscriber: Amire80.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 23 2015, 5:41 PM
Amire80 moved this task from Needs Triage to CX7 on the ContentTranslation board.Oct 23 2015, 5:45 PM
Amire80 set Security to None.
Amire80 edited a custom field.
Arrbee moved this task from Backlog to In Progress on the LE-CX7-Sprint 3 board.Nov 10 2015, 7:02 AM
Amire80 claimed this task.Nov 10 2015, 3:36 PM
Amire80 moved this task from CX7 to CX8 on the ContentTranslation board.Jan 24 2016, 10:09 PM
Amire80 moved this task from CX8 to CX9 candidates on the ContentTranslation board.Feb 2 2016, 8:19 PM
Amire80 edited a custom field.

Simple English appears in the ULS for suggestions now. @Amire80, can you confirm and close?

Amire80 closed this task as Resolved.Mar 4 2018, 9:37 AM

Verified resolved, thanks.